package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author 陈标
 * @Description
 * @Date 2020/7/1 0001 8:47
 */

public class EsAmountLevelDownRequest implements Serializable {
    @ApiModelProperty(value = "类型 1 降级 2 恢复")
    private int type;

    @ApiModelProperty(value = "redis-key")
    private String key;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
